/*==========  Bootstrap Media Query Base  ==========*/
/*==========  Non-Mobile First Method  ==========*/
/*Lambert Default*/
@media only screen and  (max-width: 1536px) {
	.menu-bg {
		width:50%;
		height:80%;
	}
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/*Lambert Default*/
@media only screen and  (max-width: 1036px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.mob-bg {
		display:block;
	}
	.nav-button-holder  {
		display:block;
	}
	.nav-holder {
		position:absolute;
		top:90px;
		left:0;
		width:100%;
		/*background:#191919;*/
		padding:30px;
		padding-top: 0px;
		display:none;
		/*height:300px;
		overflow:auto;*/
	}
	.nav-holder nav {
		background: #191919;
		height:300px;
		overflow:auto;
		padding-top: 30px;
	}
	.main_navigation ul {float: left;width: 100%;}
	nav ul li {
		float:left;
		width:100%;
		margin-bottom:10px;
		text-align:left;
		left:0;
		opacity:1;
		right: 0;
	}
	nav li a.act-link:before , nav li a.act-link:after {
		left:7px;
	}

	/* Styling for the sub menu items */
	.main_navigation ul ul {
		display: block;
		position: relative;
		top: 0;
		background: none;
		padding: 0;
		padding-top: 10px;
		width: 100%;
		float: left;
		padding-left: 15px;
	}

	.main_naviga